[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = body
DisableDev = 1
[Material_CarPaint_Solid]
FresnelMax = 0.5
FresnelC = 0.1
FlakesK = 0.0
AmbientSpecular = 0.25
SpecularBase = 0.4, 300
;-----------------------------------------------------------------
[INCLUDE: common/materials_interior.ini]
DisableDev = 1
[Material_Metal_v2]
;bbs rims
Materials = ext_rim_chrome, ext_rim_metal, ext_rim_bolt_AO
Brightness = 1
ColorSource = DIFFUSE
DetailScale = 10
Metalness = 0.3
Reflectance = 0.6
LocalReflectionsSharpness = 0.1
CubemapReflectionBlur = 0.8
;-----------------------------------------------------------------
[INCLUDE: common/custom_rims.ini]
[ReplaceRims]
File = toyota_supra_ma70.kn5, toyota_supra_ma70_lod_b.kn5, toyota_supra_ma70_lod_c.kn5
OriginalRims = rimrf?, inrimrf?, scrr?, sm_233rr?, sm_232rr?, Object023, Object024, Object022, Object011
Model = bbs_rs.kn5, 0.2345, 0.187
Offset = 0.011
;-----------------------------------------------------------------